.error{
    border: 1px solid #FB9999;
    background: #FFDFDF;        
}

#comments #list{
    margin: 10px 0;
}

.comment {
    position: relative;
    width: 100%;
    padding:5px;
    padding-right: 70px;
    margin-top: 4px;
}
.comment .body {color: #666666;}
.comment .body strong{display: block;color: #3B5998;}
.comment .timer {display: inline;}
.comment .details {display: block; font-size: 11px; color: #666666;}

.add_comment .comment {padding-right: 0;}
.add_comment .avatar{display: none;}
.add_comment .write{margin: 0;}
.add_comment .write .textarea{width: 100%;margin-right: 6px;}
.add_comment .write .login{background: #FFF9DA;border: 1px solid #EDE4B8;width: 100%;margin-right: 6px;padding: 10px;}
.add_comment .write textarea{margin: 0;width: 100%; height: 47px; border: 1px solid #BDC7D8;}

.add_comment .write button{margin:0 5px 0 0;}

p.avatar{
    position: absolute;
    top: 0px;
    right: 0px;   
    height: 55px;
    width: 55px;
    overflow: hidden;
    margin: 0;
}
p.avatar img{
    border-radius: 100%; 
    width: 55px;
    height: 55px;
}

.mentions-input-box {
  position: relative;
  background: #fff;
  font-size: 14px;
}

.mentions-input-box textarea {
  display: block;
  padding: 12px;
  height:30px;
  position: relative;
  outline: 0;
  background: none repeat scroll 0 0 transparent;
  font-size: 14px;
  font-family: Tahoma, arial, helvetica, sans-serif;
  resize: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.mentions-input-box .mentions-autocomplete-list {
  display: none;
  background: #fff;
  border: 1px solid #b2b2b2;
  position: absolute;
  left: auto;
  right: 0;
  z-index: 10000;
  margin-top: -2px;
  border-radius:5px;
  border-top-right-radius:0;
  border-top-left-radius:0;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
     -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.148438);
}

.mentions-input-box .mentions-autocomplete-list ul {
    margin: 0;
    padding: 0;
}

.mentions-input-box .mentions-autocomplete-list li {
  background-color: #fff;
  padding: 0 5px;
  margin: 0;
  width: auto;
  border-bottom: 1px solid #eee;
  height: 26px;
  line-height: 26px;
  overflow: hidden;
  cursor: pointer;
  list-style: none;
  white-space: nowrap;
}

.mentions-input-box .mentions-autocomplete-list li:last-child {
  border-radius:5px;
}

.mentions-input-box .mentions-autocomplete-list li > img,
.mentions-input-box .mentions-autocomplete-list li > div.icon {
  width: 16px;
  height: 16px;
  float: right;
  margin-top:5px;
  margin-left: 5px;
  -moz-background-origin:3px;
  border-radius:3px;
}

.mentions-input-box .mentions-autocomplete-list li em {
  font-weight: bold;
  font-style: none;
}

.mentions-input-box .mentions-autocomplete-list li:hover,
.mentions-input-box .mentions-autocomplete-list li.active {
  background-color: #f2f2f2;
}

.mentions-input-box .mentions-autocomplete-list li b {
  background: #ffff99;
  font-weight: normal;
}

.mentions-input-box .mentions {
  position: absolute;
  right: 1px;
  left: auto;
  top: 1px;
  bottom: 0;
  padding: 12px;
  color: #000;
  overflow: hidden;
  white-space: pre-wrap;
  word-wrap: break-word;
  margin: 0;
  font-size: 14px;
}

.mentions-input-box .mentions > div {
  color: #fff;
  white-space: pre-wrap;
  width: 100%;
  font-size: 14px;
}

.mentions-input-box .mentions > div > strong {
  font-weight:normal;
  background: #d8dfea;
  font-size: 14px;
  font-family: Tahoma, arial, helvetica, sans-serif;  
}

.mentions-input-box .mentions > div > strong > span {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}


